@charset "utf-8" !important;

/* user
-------------------------------------------*/
.userB p {
	margin-bottom: 0 !important;
}

.userB {
	padding-bottom: 9px !important;
	background: url(/geek_images/user/user02-bottom.png) no-repeat bottom !important;
}

.user-time {
	border-top: 1px solid #dcdcdc !important;
	margin-top: 10px !important;
	padding-top: 10px !important;
	text-align: right !important;
}

.user01-black {
	background: url(/geek_images/user/user01-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-blue {
	background: url(/geek_images/user/user01-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-green {
	background: url(/geek_images/user/user01-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-red {
	background: url(/geek_images/user/user01-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-yellow {
	background: url(/geek_images/user/user01-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-black {
	background: url(/geek_images/user/user02-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-blue {
	background: url(/geek_images/user/user02-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-green {
	background: url(/geek_images/user/user02-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-red {
	background: url(/geek_images/user/user02-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-yellow {
	background: url(/geek_images/user/user02-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}


.user03-black {
	background: url(/geek_images/user/user03-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-blue {
	background: url(/geek_images/user/user03-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-green {
	background: url(/geek_images/user/user03-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-red {
	background: url(/geek_images/user/user03-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-yellow {
	background: url(/geek_images/user/user03-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-black {
	background: url(/geek_images/user/user04-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-blue {
	background: url(/geek_images/user/user04-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-green {
	background: url(/geek_images/user/user04-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-red {
	background: url(/geek_images/user/user04-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-yellow {
	background: url(/geek_images/user/user04-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-black {
	background: url(/geek_images/user/user05-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-blue {
	background: url(/geek_images/user/user05-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-green {
	background: url(/geek_images/user/user05-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-red {
	background: url(/geek_images/user/user05-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-yellow {
	background: url(/geek_images/user/user05-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-black {
	background: url(/geek_images/user/user06-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-blue {
	background: url(/geek_images/user/user06-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-green {
	background: url(/geek_images/user/user06-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-red {
	background: url(/geek_images/user/user06-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-yellow {
	background: url(/geek_images/user/user06-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-black {
	background: url(/geek_images/user/user07-500-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-blue {
	background: url(/geek_images/user/user07-500-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-green {
	background: url(/geek_images/user/user07-500-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-red {
	background: url(/geek_images/user/user07-500-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-yellow {
	background: url(/geek_images/user/user07-500-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-black {
	background: url(/geek_images/user/user08-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-blue {
	background: url(/geek_images/user/user08-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-green {
	background: url(/geek_images/user/user08-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-red {
	background: url(/geek_images/user/user08-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-yellow {
	background: url(/geek_images/user/user08-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-black {
	background: url(/geek_images/user/user09-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-blue {
	background: url(/geek_images/user/user09-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-green {
	background: url(/geek_images/user/user09-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-red {
	background: url(/geek_images/user/user09-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-yellow {
	background: url(/geek_images/user/user09-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-black {
	background: url(/geek_images/user/user10-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-blue {
	background: url(/geek_images/user/user10-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-green {
	background: url(/geek_images/user/user10-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-red {
	background: url(/geek_images/user/user10-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-yellow {
	background: url(/geek_images/user/user10-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-black {
	background: url(/geek_images/user/user11-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-blue {
	background: url(/geek_images/user/user11-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-green {
	background: url(/geek_images/user/user11-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-red {
	background: url(/geek_images/user/user11-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-yellow {
	background: url(/geek_images/user/user11-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}







/* user-500
-----------------------------------------------------------------------------------------------*/

.user500B p {
	margin-bottom: 0 !important;
}

.user500B {
	padding-bottom: 9px !important;
	background: url(/geek_images/user500/user02-bottom.png) no-repeat bottom !important;
}

.user01-500-black {
	background: url(/geek_images/user500/user01-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-500-blue {
	background: url(/geek_images/user500/user01-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-500-green {
	background: url(/geek_images/user500/user01-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-500-red {
	background: url(/geek_images/user500/user01-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-500-yellow {
	background: url(/geek_images/user500/user01-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-500-black {
	background: url(/geek_images/user500/user02-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-500-blue {
	background: url(/geek_images/user500/user02-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-500-green {
	background: url(/geek_images/user500/user02-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-500-red {
	background: url(/geek_images/user500/user02-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-500-yellow {
	background: url(/geek_images/user500/user02-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}


.user03-500-black {
	background: url(/geek_images/user500/user03-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-500-blue {
	background: url(/geek_images/user500/user03-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-500-green {
	background: url(/geek_images/user500/user03-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-500-red {
	background: url(/geek_images/user500/user03-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-500-yellow {
	background: url(/geek_images/user500/user03-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-500-black {
	background: url(/geek_images/user500/user04-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-500-blue {
	background: url(/geek_images/user500/user04-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-500-green {
	background: url(/geek_images/user500/user04-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-500-red {
	background: url(/geek_images/user500/user04-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-500-yellow {
	background: url(/geek_images/user500/user04-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-500-black {
	background: url(/geek_images/user500/user05-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-500-blue {
	background: url(/geek_images/user500/user05-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-500-green {
	background: url(/geek_images/user500/user05-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-500-red {
	background: url(/geek_images/user500/user05-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-500-yellow {
	background: url(/geek_images/user500/user05-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-500-black {
	background: url(/geek_images/user500/user06-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-500-blue {
	background: url(/geek_images/user500/user06-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-500-green {
	background: url(/geek_images/user500/user06-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-500-red {
	background: url(/geek_images/user500/user06-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-500-yellow {
	background: url(/geek_images/user500/user06-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-black {
	background: url(/geek_images/user500/user07-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-blue {
	background: url(/geek_images/user500/user07-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-green {
	background: url(/geek_images/user500/user07-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-red {
	background: url(/geek_images/user500/user07-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-yellow {
	background: url(/geek_images/user500/user07-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-500-black {
	background: url(/geek_images/user500/user08-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-500-blue {
	background: url(/geek_images/user500/user08-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-500-green {
	background: url(/geek_images/user500/user08-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-500-red {
	background: url(/geek_images/user500/user08-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-500-yellow {
	background: url(/geek_images/user500/user08-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-500-black {
	background: url(/geek_images/user500/user09-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-500-blue {
	background: url(/geek_images/user500/user09-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-500-green {
	background: url(/geek_images/user500/user09-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-500-red {
	background: url(/geek_images/user500/user09-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-500-yellow {
	background: url(/geek_images/user500/user09-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-500-black {
	background: url(/geek_images/user500/user10-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-500-blue {
	background: url(/geek_images/user500/user10-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-500-green {
	background: url(/geek_images/user500/user10-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-500-red {
	background: url(/geek_images/user500/user10-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-500-yellow {
	background: url(/geek_images/user500/user10-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-500-black {
	background: url(/geek_images/user500/user11-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-500-blue {
	background: url(/geek_images/user500/user11-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-500-green {
	background: url(/geek_images/user500/user11-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-500-red {
	background: url(/geek_images/user500/user11-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user11-500-yellow {
	background: url(/geek_images/user500/user11-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}










/* user-550
-----------------------------------------------------------------------------------------------*/


.user550B p {
	margin-bottom: 0 !important;
}

.user550B {
	padding-bottom: 9px !important;
	background: url(/geek_images/user550/user02-bottom.png) no-repeat bottom !important;
}

.user01-550-black {
	background: url(/geek_images/user550/user01-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-550-blue {
	background: url(/geek_images/user550/user01-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-550-green {
	background: url(/geek_images/user550/user01-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-550-red {
	background: url(/geek_images/user550/user01-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user01-550-yellow {
	background: url(/geek_images/user550/user01-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-550-black {
	background: url(/geek_images/user550/user02-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-550-blue {
	background: url(/geek_images/user550/user02-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-550-green {
	background: url(/geek_images/user550/user02-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-550-red {
	background: url(/geek_images/user550/user02-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user02-550-yellow {
	background: url(/geek_images/user550/user02-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}


.user03-550-black {
	background: url(/geek_images/user550/user03-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-550-blue {
	background: url(/geek_images/user550/user03-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-550-green {
	background: url(/geek_images/user550/user03-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-550-red {
	background: url(/geek_images/user550/user03-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user03-550-yellow {
	background: url(/geek_images/user550/user03-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-550-black {
	background: url(/geek_images/user550/user04-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-550-blue {
	background: url(/geek_images/user550/user04-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-550-green {
	background: url(/geek_images/user550/user04-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-550-red {
	background: url(/geek_images/user550/user04-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user04-550-yellow {
	background: url(/geek_images/user550/user04-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-550-black {
	background: url(/geek_images/user550/user05-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-550-blue {
	background: url(/geek_images/user550/user05-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-550-green {
	background: url(/geek_images/user550/user05-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-550-red {
	background: url(/geek_images/user550/user05-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user05-550-yellow {
	background: url(/geek_images/user550/user05-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-550-black {
	background: url(/geek_images/user550/user06-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-550-blue {
	background: url(/geek_images/user550/user06-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-550-green {
	background: url(/geek_images/user550/user06-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-550-red {
	background: url(/geek_images/user550/user06-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user06-550-yellow {
	background: url(/geek_images/user550/user06-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-550-black {
	background: url(/geek_images/user550/user07-500-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-500-550-blue {
	background: url(/geek_images/user550/user07-500-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-550-green {
	background: url(/geek_images/user550/user07-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-550-red {
	background: url(/geek_images/user550/user07-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user07-550-yellow {
	background: url(/geek_images/user550/user07-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-550-black {
	background: url(/geek_images/user550/user08-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-550-blue {
	background: url(/geek_images/user550/user08-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-550-green {
	background: url(/geek_images/user550/user08-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-550-red {
	background: url(/geek_images/user550/user08-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user08-550-yellow {
	background: url(/geek_images/user550/user08-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-550-black {
	background: url(/geek_images/user550/user09-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-550-blue {
	background: url(/geek_images/user550/user09-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-550-green {
	background: url(/geek_images/user550/user09-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-550-red {
	background: url(/geek_images/user550/user09-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user09-550-yellow {
	background: url(/geek_images/user550/user09-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-550-black {
	background: url(/geek_images/user550/user10-black.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-550-blue {
	background: url(/geek_images/user550/user10-blue.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-550-green {
	background: url(/geek_images/user550/user10-green.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-550-red {
	background: url(/geek_images/user550/user10-red.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.user10-550-yellow {
	background: url(/geek_images/user550/user10-yellow.png) no-repeat !important;
	padding-left: 73px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}